handlers.h File Reference

Reactor API for proton. More...

`#include <proton/import_export.h>`
`#include <proton/type_compat.h>`
`#include <proton/reactor.h>`

Go to the source code of this file.

## Typedefs

typedef pn_handler_t | pn_handshaker_t
typedef pn_handler_t | pn_iohandler_t
typedef pn_handler_t | pn_flowcontroller_t

## Functions

PN_EXTERN pn_handshaker_t * | pn_handshaker (void)
PN_EXTERN pn_iohandler_t * | pn_iohandler (void)
PN_EXTERN pn_flowcontroller_t * | pn_flowcontroller (int window)

## Detailed Description

Reactor API for proton.